<?php
require_once('db.php');
$conn = mysqli_connect($servername, $username, $password, $dbname);
$sql = "SELECT * FROM `versions`";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('apk_version'=>$item));
    }
    echo $json ;




?>